<div class="auth">
    <div class="container">
        {{> icon_logo}}

        {{#if config.portalName}}
            <h5 class="subheading">Log in to Merge @ `${portalName}`</h5>
        {{else}}
            <h5 class="subheading">Log in to Merge</h5>
        {{/if}}

        {{> messages messages=messages className="global"}}

        {{#if password}}
            <div id="login-password">
                {{> form submitLabel="Sign in" form=password}}
            </div>
        {{/if}}

        {{#if oidc}}
            <div id="login-oidc">
                {{> form form=oidc}}
            </div>
        {{/if}}

        <hr class="divider">

        <div class="alternative-actions">
            <!-- <a href="auth/registration">Recover password</a> -->
            <a href="{{pathPrefix}}auth/registration">Register new account</a>
            <!-- TODO <a href="{{pathPrefix}}recovery">Reset password</a> -->
        </div>
    </div>
</div>
